## libvarlink 18-3

=== debian/changelog ===
libvarlink (18-3) stable; urgency=medium

  * rebuild 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Wed, 20 Nov 2019 02:59:07 +0000

libvarlink (18-2) stable; urgency=medium

  * rebuild on OBS

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Wed, 20 Nov 2019 01:34:05 +0000

libvarlink (18-2~ubuntu19.04~ppa2) disco; urgency=medium

  * rebuild

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 11 Aug 2019 21:10:19 +0000

libvarlink (18-1~ubuntu19.04~ppa1) disco; urgency=medium

  * first build

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 28 Jul 2019 17:14:49 +0000
