=== debian/control ===
Source: libvarlink
Section: devel
Priority: optional
Maintainer: Lokesh Mandvekar <lsm5@fedoraproject.org>
Build-Depends: debhelper (>= 9),
   dh-autoreconf,
   meson,
   ninja-build
Standards-Version: 4.3.0
Homepage: https://github.com/rootless-containers/slirp4netns
Vcs-Browser: https://salsa.debian.org/debian/slirp4netns
Vcs-Git: https://salsa.debian.org/debian/slirp4netns.git

Package: libvarlink
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Varlink C library
