## libvarlink 18-4

=== debian/changelog ===
libvarlink (18-4) stable; urgency=medium

  * split into subpackages 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Wed, 22 Jan 2020 23:05:58 +0530
