=== debian/control ===
--- 
+++ 
@@ -13,5 +13,18 @@
 
 Package: libvarlink
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Varlink C library
+
+Package: varlink
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Varlink command line tools
+
+Package: libvarlink-dev
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libvarlink (= ${binary:Version}), ${misc:Depends}
+Suggests: libvarlink, libvarlink-util
+Description: libraries and header files for developing applications that use Varlink.
