=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_TAG=18

%:
	dh $@ --with autoreconf

override_dh_auto_test:
